漏洞信息详情

RankEm 'rankup.asp' Cookie操作和跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200901-293
  • 危害等级: 中危
  • CVE编号: CVE-2009-0248
  • 漏洞类型: 跨站脚本
  • 发布时间: 2009-01-22
  • 威胁类型: 远程
  • 更新时间: 2009-01-22
  • 厂        商: katywhitton
  • 漏洞来源: Pouya_Server

漏洞简介

Katy Whitton RankEm中的rankup.asp存在跨站脚本攻击漏洞。远程攻击者可以借助siteID参数,注入任意的web脚本或HTML。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本: http://www.katywhitton.com/

参考网址

来源: XF 名称: rankem-siteid-xss(48072) 链接:http://xforce.iss.net/xforce/xfdb/48072 来源: XF 名称: rankem-rankup-xss(48071) 链接:http://xforce.iss.net/xforce/xfdb/48071 来源: BID 名称: 33324 链接:http://www.securityfocus.com/bid/33324 来源: MILW0RM 名称: 7805 链接:http://www.milw0rm.com/exploits/7805

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多